a {
	text-decoration: underline;
}

a:link {
	color: 333333;
}

a:visited {
	color: 333333;
}

a:hover {
	color: black;
	background-color: EEEEEE;
}

a.result {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: black;
}

a.vstup {
	text-decoration: none;
	font-family: "Arial";
	color: white;
	font-style: italic;
	font-weight: bold;
	font-size: 80px;
	text-align: center;
}

body {
	background-attachment: fixed;
}

body.enter {
	background-color: black;
	background-repeat: no-repeat;
	background-position: center center;
}

h2 {
	font-family: "Verdana";
	color: 0047AB;
	font-size: 13px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 8px;
	margin-left: 50px;
}

h3 {
	font-family: "Verdana";
	color: black;
	font-size: 12px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 2px;
	margin-left: 30px;
}

h4 {
	font-family: "Verdana";
	color: 0047AB;
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 8px;
	margin-left: 50px;
}

h5 {
	font-family: "Verdana";
	color: black;
	font-size: 13px;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 8px;
	margin-left: 70px;
}

h6 {
	font-family: "Arial";
	color: black;
	font-size: 12px;
	margin-top: 12px;
	margin-bottom: 5px;
	margin-left: 50px;
}

hr {
	text-align: center;
	width: 80%;
	margin-top: 15px;
	margin-bottom: 5px;
}

img.link {
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 4px;
	cursor: pointer;
	cursor: hand;
}

li {
	margin-left: 15px;
}

p {
	font-family: "Verdana";
	font-size: 12px;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p.contact {
	margin-left: 40px;
	margin-top: 10px;
}

p.counter {
	visibility: hidden;
}

p.error {
	color: red;
	margin-top: 70px;
	text-align: center;
}

p.filter {
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 15px;
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	color: 666666;
}

p.indent {
	margin-top: 15px;
	text-indent: 10px;
}

p.info {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 0px;
}

p.joke {
	margin-bottom: 12px;
}

p.result {
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	color: 666666;
}

p.view {
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 8px;
	margin-bottom: 18px;
	text-align: center;
}

p.start {
	margin-top: 15px;
}

table.yacht {
	border-style: solid;
	border-width: 1px;
	border-color: black;
}

td {
	font-family: "Verdana";
	font-size: 12px;
}

td.adate {
	background-color: FF9999;
	width: 80px;
	text-align: center;
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
}

td.anews {
	background-color: FFCCCC;
	font-family: "Verdana";
	font-size: 12px;
}

td.item {
	text-align: right;
	font-weight: bold;
	vertical-align: middle;
	font-size: 12px;
}

td.ndate {
	background-color: 9999FF;
	width: 80px;
	text-align: center;
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
}

td.nnews {
	background-color: CCCCFF;
	font-family: "Verdana";
	font-size: 12px;
}

td.newsspace {
	width: 0px;
}

td.value {
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
}

tr {
	vertical-align: top;
}

tr.head {
	text-align: center;
	font-weight: bold;
	background-color: 9999FF;
}

tr.item {
	text-align: center;
	background-color: DDDDFF;
	vertical-align: middle;
}

.border {
	font-size: 2px;
}

.jokeauthor {
	position: relative;
	left: 10px;
	font-style: italic;
}

.menu {
	vertical-align: top;
	text-align: center;
}

.space {
	font-size: 2px;
}

.vstup {
	font-family: "Verdana";
	color: white;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}

.vstup_title {
	font-family: "Arial";
	color: white;
	font-style: italic;
	font-weight: bold;
	font-size: 80px;
	text-align: center;
}

.enter a:link {
	color: white;
}

.enter a:visited {
	color: white;
}

.enter a:hover {
	color: white;
	background-color: transparent;
}